<!DOCTYPE html>
<head>    
    <meta http-equiv="content-type" content="text/html; charset=UTF-8" />
    
        <script>
            L_NO_TOUCH = false;
            L_DISABLE_3D = false;
        </script>
    
    <style>html, body {width: 100%;height: 100%;margin: 0;padding: 0;}</style>
    <style>#map {position:absolute;top:0;bottom:0;right:0;left:0;}</style>
    <script src="https://cdn.jsdelivr.net/npm/leaflet@1.6.0/dist/leaflet.js"></script>
    <script src="https://code.jquery.com/jquery-1.12.4.min.js"></script>
    <script src="https://maxcdn.bootstrapcdn.com/bootstrap/3.2.0/js/bootstrap.min.js"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/Leaflet.awesome-markers/2.0.2/leaflet.awesome-markers.js"></script>
    <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/leaflet@1.6.0/dist/leaflet.css"/>
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/3.2.0/css/bootstrap.min.css"/>
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/3.2.0/css/bootstrap-theme.min.css"/>
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/font-awesome/4.6.3/css/font-awesome.min.css"/>
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/Leaflet.awesome-markers/2.0.2/leaflet.awesome-markers.css"/>
    <link rel="stylesheet" href="https://cdn.jsdelivr.net/gh/python-visualization/folium/folium/templates/leaflet.awesome.rotate.min.css"/>
    
            <meta name="viewport" content="width=device-width,
                initial-scale=1.0, maximum-scale=1.0, user-scalable=no" />
            <style>
                #map_1debcee155b14ff0807f4623b307b57b {
                    position: relative;
                    width: 100.0%;
                    height: 100.0%;
                    left: 0.0%;
                    top: 0.0%;
                }
            </style>
        
</head>
<body>    
    
            <div class="folium-map" id="map_1debcee155b14ff0807f4623b307b57b" ></div>
        
</body>
<script>    
    
            var map_1debcee155b14ff0807f4623b307b57b = L.map(
                "map_1debcee155b14ff0807f4623b307b57b",
                {
                    center: [40.4167, -3.7042],
                    crs: L.CRS.EPSG3857,
                    zoom: 13,
                    zoomControl: true,
                    preferCanvas: false,
                }
            );

            

        
    
            var tile_layer_1a9ca2bfd81341e0b39b371082ec2cea = L.tileLayer(
                "https://cartodb-basemaps-{s}.global.ssl.fastly.net/light_all/{z}/{x}/{y}.png",
                {"attribution": "\u0026copy; \u003ca href=\"http://www.openstreetmap.org/copyright\"\u003eOpenStreetMap\u003c/a\u003e contributors \u0026copy; \u003ca href=\"http://cartodb.com/attributions\"\u003eCartoDB\u003c/a\u003e, CartoDB \u003ca href =\"http://cartodb.com/attributions\"\u003eattributions\u003c/a\u003e", "detectRetina": false, "maxNativeZoom": 18, "maxZoom": 18, "minZoom": 0, "noWrap": false, "opacity": 1, "subdomains": "abc", "tms": false}
            ).addTo(map_1debcee155b14ff0807f4623b307b57b);
        
    
            var feature_group_42df8f4a53d7481f94a5eeae348e62a4 = L.featureGroup(
                {}
            ).addTo(map_1debcee155b14ff0807f4623b307b57b);
        
    
        function geo_json_d8787644e9ef4793b150c540f43e8744_styler(feature) {
            switch(feature.id) {
                default:
                    return {"color": "#a5a5a5", "fill": true, "fillColor": "#a5a5a5", "fillOpacity": 0.1};
            }
        }

        function geo_json_d8787644e9ef4793b150c540f43e8744_onEachFeature(feature, layer) {
            layer.on({
            });
        };
        var geo_json_d8787644e9ef4793b150c540f43e8744 = L.geoJson(null, {
                onEachFeature: geo_json_d8787644e9ef4793b150c540f43e8744_onEachFeature,
            
                style: geo_json_d8787644e9ef4793b150c540f43e8744_styler,
        });

        function geo_json_d8787644e9ef4793b150c540f43e8744_add (data) {
            geo_json_d8787644e9ef4793b150c540f43e8744
                .addData(data)
                .addTo(feature_group_42df8f4a53d7481f94a5eeae348e62a4);
        }
            geo_json_d8787644e9ef4793b150c540f43e8744_add({"bbox": [-3.679971908587943, 40.41546579961773, -3.668925960809226, 40.42170614337173], "features": [{"bbox": [-3.679971908587943, 40.41546579961773, -3.668925960809226, 40.42170614337173], "geometry": {"coordinates": [[[-3.668925960809226, 40.42114656450044], [-3.669025896151878, 40.42081091277798], [-3.669118531120317, 40.41969451604901], [-3.669143175217929, 40.41940625503246], [-3.669175514103775, 40.41896193074102], [-3.669203835417082, 40.41862490042297], [-3.669247475671699, 40.41813994288315], [-3.669254158441689, 40.41801736308846], [-3.66928047169822, 40.41792620133451], [-3.669303545540934, 40.41759379592725], [-3.669321410444059, 40.41737806985902], [-3.669338485886698, 40.41717784392074], [-3.669352970128132, 40.41685531706616], [-3.669363352833325, 40.41670410306607], [-3.669373761099255, 40.4165709340469], [-3.669376582535729, 40.41652736794841], [-3.670907920554316, 40.41663096098394], [-3.671562146834076, 40.416664505277495], [-3.671586129376563, 40.416379607835715], [-3.673280154631346, 40.41614425873769], [-3.674797888663747, 40.41593766176892], [-3.674962381301773, 40.41591717897741], [-3.674978978146274, 40.41591491991288], [-3.675991503042106, 40.415771391039655], [-3.676398702925304, 40.415715036274484], [-3.676895737147723, 40.41562301886094], [-3.677299538786345, 40.41554413116206], [-3.6777542284254, 40.41546579961773], [-3.67785717903503, 40.41574584606584], [-3.67820914747936, 40.41671811084145], [-3.67837325029716, 40.417186834916095], [-3.678465223091178, 40.417442485571385], [-3.678553380500615, 40.41768317648529], [-3.678651215316767, 40.417953143977336], [-3.678741544781942, 40.418206921129666], [-3.678887249923869, 40.41860829259871], [-3.679020806816209, 40.41897945579552], [-3.679236250310027, 40.41957543597626], [-3.67934709498549, 40.419879650808205], [-3.679472237637802, 40.42022590777942], [-3.679580153540301, 40.42052233772958], [-3.67976579768657, 40.42104823037321], [-3.679853394828674, 40.4212861846713], [-3.679921522707698, 40.421483514501794], [-3.679971908587943, 40.421645903459826], [-3.67984160534674, 40.42166656171954], [-3.679750567762683, 40.42168410608303], [-3.679617615087972, 40.42169955442328], [-3.67945150834284, 40.42170614337173], [-3.6793755588572, 40.42170492302287], [-3.67926690545169, 40.42169974160625], [-3.679057469512422, 40.42168786376318], [-3.678709682470062, 40.42167037436612], [-3.677984535436908, 40.4216356109031], [-3.677632929868968, 40.42161814065785], [-3.677323459368131, 40.42160236845511], [-3.67625274233537, 40.421551122566115], [-3.675749430344648, 40.421525578868504], [-3.675339157140757, 40.42150684092473], [-3.675028810672675, 40.42149059922294], [-3.67458410320968, 40.421469248821204], [-3.674388389054054, 40.421460841022835], [-3.674237000744527, 40.421452805034995], [-3.673725466238048, 40.421427651826], [-3.673246014358312, 40.4214044536851], [-3.673034587840105, 40.42139372066545], [-3.67257364084446, 40.42137146606716], [-3.67163757598718, 40.42132548412234], [-3.671226261465902, 40.42130492680697], [-3.671025320243713, 40.421294732841424], [-3.670521051480615, 40.421270982741525], [-3.670048938188071, 40.42124704408628], [-3.669589043761506, 40.421224942653815], [-3.669337764239621, 40.421211857088224], [-3.66901875576487, 40.42116698260702], [-3.668925960809226, 40.42114656450044]]], "type": "Polygon"}, "id": "0", "properties": {}, "type": "Feature"}], "type": "FeatureCollection"});

        
    
            var feature_group_4ddff2ac1d044978be8c38f5914c5ecd = L.featureGroup(
                {}
            ).addTo(map_1debcee155b14ff0807f4623b307b57b);
        
    
            var circle_marker_aac02210537a462e9d28f54cff4e204b = L.circleMarker(
                [40.41877391282694, -3.6737731639495803],
                {"bubblingMouseEvents": true, "color": "#7923dc", "dashArray": null, "dashOffset": null, "fill": true, "fillColor": "#7923dc", "fillOpacity": 0.7, "fillRule": "evenodd", "lineCap": "round", "lineJoin": "round", "opacity": 1.0, "radius": 3, "stroke": true, "weight": 3}
            ).addTo(feature_group_4ddff2ac1d044978be8c38f5914c5ecd);
        
    
        var popup_82566d66cb9148928f716d113bbde40c = L.popup({"maxWidth": 270, "minWidth": 270});

        
            var html_100ca1a2190248309a56b6b562007688 = $(`<div id="html_100ca1a2190248309a56b6b562007688" style="width: 100.0%; height: 100.0%;"><h3 style="text-align: right; color: #7923dc;">&nbsp;<strong>REF: 2946903VK4724F</strong></h3>                         <hr style="height: 2px; border: none; color: #7923dc; background-color: #7923dc;" />                         <table style="height: 27px; width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%;">                         <h4 style="text-align: left;">IBIZA</h4>                         </td>                         <td style="width: 50%; text-align: right;">                         <h4>MADRID</h4>                         </td>                         </tr>                         </tbody>                         </table>                         <table style="width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;">Uso principal:</td>                         <td style="width: 50%; text-align: right;"><b>industrial</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Condición:</td>                         <td style="width: 50%; text-align: right;"><b>functional</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Área total construida m2:</td>                         <td style="width: 50%; text-align: right;"><b>2032</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Inmuebles:</td>                         <td style="width: 50%; text-align: right;"><b>1</b></td>                         </tr>                         </tbody>                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;"><a href='https://www1.sedecatastro.gob.es/CYCBienInmueble/OVCListaBienes.aspx?rc1=2946903&rc2=VK4724F' target="_blank">Información catastral</a></td>                         <td style="width: 50%; text-align: right;"><a href='http://ovc.catastro.meh.es/OVCServWeb/OVCWcfLibres/OVCFotoFachada.svc/RecuperarFotoFachadaGet?ReferenciaCatastral=2946903VK4724F' target="_blank">Foto</a></td>                         </tr>                         </tbody>                         </table>                     </div>`)[0];
            popup_82566d66cb9148928f716d113bbde40c.setContent(html_100ca1a2190248309a56b6b562007688);
        

        circle_marker_aac02210537a462e9d28f54cff4e204b.bindPopup(popup_82566d66cb9148928f716d113bbde40c)
        ;

        
    
    
            var layer_control_338b2fa71ae64b7b959589ed6e9afc8d = {
                base_layers : {
                    "cartodbpositron" : tile_layer_1a9ca2bfd81341e0b39b371082ec2cea,
                },
                overlays :  {
                    "L\u00edmites" : feature_group_42df8f4a53d7481f94a5eeae348e62a4,
                    "Inmuebles" : feature_group_4ddff2ac1d044978be8c38f5914c5ecd,
                },
            };
            L.control.layers(
                layer_control_338b2fa71ae64b7b959589ed6e9afc8d.base_layers,
                layer_control_338b2fa71ae64b7b959589ed6e9afc8d.overlays,
                {"autoZIndex": true, "collapsed": true, "position": "topright"}
            ).addTo(map_1debcee155b14ff0807f4623b307b57b);
        
</script>